/*Hero-banner starts*/
#pivotal-trial-p2-a .hero-banner-section {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/pivotal-desktop/image_header-pivotal-trial_desktop-b.png);
}
/*Hero-banner-ends*/

/*section-2 starts*/
#pivotal-trial-p2-a div#pivotal-section-2 {
  max-width: 990px;
  margin: 40px auto 0px;
}

#phase-2 .italic-font {
  font-style: italic;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal .section-side-heading {
  border-top: 6px solid #250E62;
  border-radius: 6px 0 0 0;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal .section-side-heading>p {
  font: normal normal bold 18px/28px Sora;
  letter-spacing: 0px;
  color: #250E62;
  background-color: #E5E4F2;
  display: inline-block;
  padding: 2px 12px 2px 12px;
  margin-bottom: 30px;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal {
  scroll-margin-top: 250px;
}
/* capitelli-291 section starts */

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .section-heading {
  font: normal normal normal 30px/36px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 30px;
  margin-top: 0;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .section-heading span.bold-text {
  font: normal normal bold 34px/38px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .section-heading span.coral-rose-color {
  font: normal normal bold 34px/38px Sora;
  letter-spacing: 0px;
  color: #F8485E;
}

#pivotal-trial-p2-a  p.section-content {
  font: normal normal bold 18px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 16px;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 p.section-content sup {
  font-size: 60%;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box {
  display: flex;
  /*padding-left: 14px;*/
  gap: 24px;
  margin: 40px auto 30px;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .dual-primary.box {
  max-width: 455px;
  width: 100%;
}

#phase-2 sup {
  font-size: 60%;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box .box-heading {
  font: normal normal bold 20px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box ul li {
  padding-left: 12px;
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 8px;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box ul {
  margin-top: 12px;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box ul li::marker {
  color: #F8485E;
  margin-right: 4px;
  font-size: 18px;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li,#pivotal-trial-p2-a .section-2-references ul li {
  font: normal normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #000000;
  position: relative;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:nth-child(2) {
  margin: 4px 0;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:last-child {
  margin: 0px 0 60px;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li .list-marker, #pivotal-trial-p2-a .section-2-references ul li .list-marker {
  position: absolute;
  left: -11px;
  font-size: 16px;
  top: 10px;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:first-child {
  /* margin-bottom: 16px; */
  ;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:nth-child(2) .list-marker {
  /* top: 3px; */
  /* left: -10px; */
  ;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:last-child .list-marker, #pivotal-trial-p2-a .section-2-references ul li.reference-2 .list-marker {
  font-size: 13px;
  top: 3px;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:last-child span.italic-font {
  font: italic normal normal 16px/21px Sora;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box ul li:before {
  content: "";
  width: 5px;
  height: 5px;
  display: inline-block;
  background-color: #F8485E;
  margin-right: 5px;
  vertical-align: middle;
  margin-left: -12px;
}
/* capitelli-291 section ends */

/* at-baseline section starts */

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#at-baseline {
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#at-baseline .section-heading {
  font: normal normal normal 30px/36px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 30px;
  margin-top: 0;
}

#pivotal-trial-p2-a div#pivotal-section-2 .pivotal#at-baseline .section-heading span.bold-text {
  font: normal normal bold 34px/43px Sora;
  letter-spacing: 0px;
  color: #250E62;
}
/* Tabs-heading styles starts */

#phase-2  ol.cmp-tabs__tablist {
  margin: 0;
  align-items: end;
  display: none;
}

#phase-2  ol.cmp-tabs__tablist li {
  background-color: #250E62;
  font: normal normal normal 16px/6px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  padding: 18px 40px;
  border-radius: 0 30px 0 0;
}

#phase-2  ol.cmp-tabs__tablist li.cmp-tabs__tab.cmp-tabs__tab--active {
  background-color: white;
  border: 1px solid #250E62;
  font: normal normal bold 16px/12px Sora;
  letter-spacing: 0px;
  color: #250E62;
  position: relative;
  padding-top: 23px;
  padding-bottom: 2px;
  max-width: 395px;
}

#phase-2  ol.cmp-tabs__tablist li:first-child {
  padding: 18px 118px;
}

#phase-2  ol.cmp-tabs__tablist li:nth-child(2) {
  margin-left: -25px;
}

#phase-2  ol.cmp-tabs__tablist li.cmp-tabs__tab.cmp-tabs__tab--active:after {
  content: "";
  width: 100%;
  height: 5px;
  background-color: #F8485E;
  display: inline-block;
  border-radius: 1px;
}

#phase-2  ol.cmp-tabs__tablist li:not(.cmp-tabs__tab.cmp-tabs__tab--active) {
  height: 42px;
  margin-bottom: -1px;
}

#phase-2  ol.cmp-tabs__tablist li:first-child:not(.cmp-tabs__tab.cmp-tabs__tab--active) {
  border-radius: 30px 0 0 0;
}

#phase-2  ol.cmp-tabs__tablist li:nth-child(2).cmp-tabs__tab.cmp-tabs__tab--active {
  padding-right: 44px;
  padding-left: 44px;
  font: normal normal bold 14px/12px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-left: 0;
}
/* Tabs-heading styles Ends */

/* Pivotal tables starts */
#pivotal-trial-p2-a div#pivotal-section-2  table {
  width: 100%;
  border: 1px solid #250E62;
  border-top: 11px solid #250E62;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr th {
  width: 30%;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr th:first-child {
  width: 40%;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr.border-bottom {
  border-bottom: 0.5px solid #250E62;
}
#pivotal-trial-p2-a div#pivotal-section-2 table tr {
    border-right: 1px solid #250E62;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr th,#pivotal-trial-p2-a div#pivotal-section-2  table tr td {
  padding: 14.5px 0;
  padding-left: 93px;
  font: normal normal normal 16px/16px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#pivotal-trial-p2-a #phase-2 tr.mb-less td {
  padding-top: 0 !important;
}

#pivotal-trial-p2-a  #phase-2 td.bold-600 {
  font-weight: 600 !important;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr th:not(:first-child) {
  padding-left: 25px;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr .bold {
  font: normal normal bold 16px/16px Sora;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr th.bg-blue {
  background-color: #D5F5F6;
  border-right: 0.5px solid #250E62;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr td:nth-child(3),#pivotal-trial-p2-a div#pivotal-section-2  table tr th:nth-child(3) {
  color: #4C4C4C;
}

#pivotal-trial-p2-a span.coral-rose-color {
  color: #F8485E;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr:first-child {
  border-bottom: 0.5px solid #250E62;
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr th.bold:nth-child(2) {
  /*border-right: 0.5px solid white;*/
}

#pivotal-trial-p2-a div#pivotal-section-2  table tr td:nth-child(2),#pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-four-table tr th:nth-child(2) {
  border-right: 0.5px solid #250E62;
}

#pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-one-table tr:nth-child(2),#pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-one-table tr:nth-child(3),#pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-one-table tr:nth-child(4) {
  border-bottom: 0.5px solid #250E62;
}

#pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-two-table tr:nth-child(5) {
  border-bottom: 0.5px solid #250E62;
}

#pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-three-table tr:nth-child(5),#pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-three-table tr:nth-child(8),#pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-three-table tr:nth-child(11) {
  border-bottom: 0.5px solid #250E62;
}

#pivotal-trial-p2-a  div#pivotal-tab-section-2 {
  margin: 40px auto 16px;
}

#pivotal-trial-p2-a  div#pivotal-tab-section-3 {
  margin: 40px auto;
}
#pivotal-trial-p2-a .tabs {
    display: none;
}
#pivotal-trial-p2-a  div#pivotal-tab-section-4 {
  /* margin: 0 auto 16px; */
  ;
}

#pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-one-table tr:nth-child(5) td, #pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-three-table tr:nth-child(2) td, #pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-three-table tr:nth-child(6) td, #pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-three-table tr:nth-child(9) td, #pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-two-table tr:nth-child(2) td, #pivotal-trial-p2-a div#pivotal-section-2  table.pivotal-tab-section-two-table tr:nth-child(6) td {
  border-right: 0.5px solid #250E62;
}

#pivotal-trial-p2-a  div#pivotal-tab-section-4 ol li:before {
  content: "4";
  position: absolute;
  top: 15px;
  right: 28.5%;
  ;
    font-size: 60%;
}
/* Pviotal tables ends */
#pivotal-trial-p2-a #pivotal-section-2 .checkmar-callout {
  display: inline-flex;
  align-items: center;
  background-color: #250E62;
  border-radius: 32px 0;
  padding: 10px 16px 9px 0;
  max-width: 446px;
  margin-top: 40px;
}

#pivotal-trial-p2-a #pivotal-section-2 .checkmar-callout .checkmark-img {
  max-width: 43px;
  margin: 0 23px;
}

#pivotal-trial-p2-a #pivotal-section-2 .checkmar-callout .callout-content p {
  font: normal normal 600 16px/19px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  max-width: 345px;
}

#pivotal-trial-p2-a .section-2-references ul li.reference-2 {
  display: none;
  margin-right: 20px;
}

#pivotal-trial-p2-a #phase-2 div#cta-cards-section .cards-container .card.card-1 p.cta-button a {
  /* padding: 14px 44px 14px 43px; */
  ;
}

#pivotal-trial-p2-a #phase-2 .callout-card .callout-text {
  display: flex;
  align-items: center;
}

#pivotal-trial-p2-a #phase-2 .callout-card .callout-text p.call-out-text-head {
  font-size: 41px;
  font-weight: bold;
  margin-right: 5px;
  line-height: 50px;
  margin-top: -6px;
}

#pivotal-trial-p2-a #phase-2 .callout-card {
  max-width: 535px;
  padding-right: 14px;
  margin: 40px auto;
}

#pivotal-trial-p2-a #phase-2 .callout-card .callout-text p.call-out-text-body {
  font: normal normal normal 16px/19px Sora;
  margin-top: -7px;
}

#pivotal-trial-p2-a #phase-2 .callout-card .callout-text:before {
  max-width: 56px;
  width: 100%;
}
/* at-baseline section ends */
/*section-2 ends*/

/* footer references starts */
#pivotal-trial-p2-a div#footer-notes {
  max-width: 990px;
  margin: 40px auto 114px;
}

#pivotal-trial-p2-a div#footer-notes p {
  font: normal normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #000000;
}

#pivotal-trial-p2-a div#cta-cards-section {
  margin: 40px 0;
}

#pivotal-trial-p2-a div#footer-notes p span.bold-text {
  font: normal normal bold 16px/21px Sora;
  letter-spacing: 0px;
  color: #000000;
}

#pivotal-trial-p2-a div#footer-notes p span.italic-font {
  font: italic normal normal 16px/21px Sora;
  letter-spacing: 0px;
  color: #000000;
}

#pivotal-trial-p2-a div#footer-notes p.para-1 {
  margin-bottom: 16px;
}
/* footer references ends */

@media screen and (min-width:992px) {
  
  #phase-2  #pivotal-tab-section-1 ol.cmp-tabs__tablist li:nth-child(2).cmp-tabs__tab.cmp-tabs__tab--active {
    max-width: 413px;
    width: 100%;
    padding-right: 20px;
    padding-left: 30px;
  }

  #phase-2  #pivotal-tab-section-2 ol.cmp-tabs__tablist li:nth-child(2).cmp-tabs__tab.cmp-tabs__tab--active {
    max-width: 413px;
    width: 100%;
    padding-right: 20px;
    padding-left: 30px;
    font-size: 15px;
  }

  #phase-2  #pivotal-tab-section-3 ol.cmp-tabs__tablist li:nth-child(2).cmp-tabs__tab.cmp-tabs__tab--active {
    max-width: 413px;
    width: 100%;
    padding-right: 12px;
    padding-left: 28px;
    font-size: 16px;
  }

  #phase-2  ol.cmp-tabs__tablist li:first-child.cmp-tabs__tab.cmp-tabs__tab--active {
    max-width: 395px;
    width: 100%;
    padding-left: 110px;
    padding-right: 118px;
    text-align: center;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  table tr td:nth-child(3) {
    padding-left: 110px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  table tr td.bold[colspan="2"] {
    padding-top: 25px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  .pivotal-tab-section-one-table tr:last-child td,#pivotal-trial-p2-a div#pivotal-section-2  .pivotal-tab-section-two-table tr:last-child td,#pivotal-trial-p2-a div#pivotal-section-2  .pivotal-tab-section-two-table tr:nth-child(5) td,#pivotal-trial-p2-a div#pivotal-section-2  .pivotal-tab-section-three-table tr:last-child td,#pivotal-trial-p2-a div#pivotal-section-2  .pivotal-tab-section-three-table tr:nth-child(5) td,#pivotal-trial-p2-a div#pivotal-section-2  .pivotal-tab-section-three-table tr:nth-child(8) td {
    padding-bottom: 22px;
  }

  #pivotal-trial-p2-a #phase-2 div#cta-cards-section .cards-container .card h3:before {
    top: -43px;
  }
}

/********************* responsive ************************/
@media screen and (min-width:992px) and (max-width:1250px) {
  #pivotal-trial-p2-a div#pivotal-section-2,#pivotal-trial-p2-a div#footer-notes {
    padding: 0 30px;
  }
}

/********************* responsive ************************/
/********************** Mobile-view starts************************/
@media screen and (max-width:991px) {
    #pivotal-trial-p2-a .pivotal.label-update .pivotal-trial-image img.mobile-only {
        margin-bottom: 30px;
    }
  #pivotal-trial-p2-a #phase-2 .hero-banner-section h2 {
    padding-top: 57px;
    padding-right: 139px;
  }

  #pivotal-trial-p2-a .hero-banner-section {
    background-image: none;
  }
  #pivotal-trial-p2-a #phase-2 .hero-banner-section .page-banner-heading {
    padding-right: 130px;
    position: absolute;
    top: 0;
 }

  #pivotal-trial-p2-a div#pivotal-section-2 {
    margin: 32px 34.5px 0px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal .section-side-heading>p {
    margin-bottom: 32px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .section-heading {
    font: normal normal normal 26px/33px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin-bottom: 24px;
    /* margin-right: 4px; */
    ;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .section-heading span.bold-text {
    font: normal normal bold 26px/33px Sora;
    letter-spacing: 0px;
    color: #250E62;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .section-heading span.coral-rose-color {
    font: normal normal bold 26px/33px Sora;
  }

  #pivotal-trial-p2-a  p.section-content {
    /* font: normal normal bold 18px/24px Sora; */
    /* margin: 0 0 48px 0; */
    ;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal .pivotal-trial-image {
    display: flex;
    justify-content: center;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box {
    flex-direction: column;
    padding: 0;
    margin: 0px auto 24px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box ul li {
    padding-left: 10px;
    position: relative;
  }

  #phase-2 p.section-eyebrow {
    font: normal normal bold 12px/17px Sora;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box .box-heading {
    font: normal normal 600 20px/26px Sora;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box ul li:last-child {
    margin-bottom: 0;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box ul li:before {
    position: absolute;
    left: 0;
    top: 8px;
    margin-left: 0;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 .endpoints-flex-box .box ul {
    /*padding-left: 20px;*/
    ;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li, #pivotal-trial-p2-a .section-2-references ul li {
    font: normal normal normal 14px/18px Sora;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:nth-child(2) .list-marker {
    font-size: 10px;
    left: -5px;
    top: 0;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:last-child sup.list-marker, #pivotal-trial-p2-a .section-2-references ul li.reference-2 sup.list-marker {
    left: -5px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li sup.list-marker, #pivotal-trial-p2-a .section-2-references ul li sup.list-marker {
    left: -9px;
  }
  
  /* Tab heading styles starts */
  #pivotal-trial-p2-a #phase-2  ol.cmp-tabs__tablist li:first-child.cmp-tabs__tab.cmp-tabs__tab--active {
    padding-right: 35px;
    padding-left: 20px;
    max-width: 125px;
    width: 100%;
  }

  #pivotal-trial-p2-a #phase-2  ol.cmp-tabs__tablist li:first-child.cmp-tabs__tab.cmp-tabs__tab--active:after {
    margin-left: 5px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#at-baseline .section-heading {
    font: normal normal normal 26px/30px Sora;
    margin-bottom: 24px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#at-baseline .section-heading span.bold-text {
    font: normal normal bold 26px/33px Sora;
  }

  #phase-2  ol.cmp-tabs__tablist li:first-child.cmp-tabs__tab.cmp-tabs__tab--active {
    font: normal normal bold 10px/12px Sora;
    padding: 14px 25px 6px;
    max-width: 125px;
  }

  #phase-2  ol.cmp-tabs__tablist li {
    text-align: center;
  }

  #phase-2  ol.cmp-tabs__tablist li:nth-child(2) {
    max-width: 191px;
    font: normal normal normal 13px/11px Sora;
    padding: 10px 20px 10px 25px;
    margin-left: -10px;
  }

  #phase-2  ol.cmp-tabs__tablist li:not(.cmp-tabs__tab.cmp-tabs__tab--active) {
    height: 49px;
  }

  #phase-2  ol.cmp-tabs__tablist li:first-child {
    font: normal normal normal 13px/11px Sora;
    padding: 12px 15px 12px;
    max-width: 125px;
  }

  #phase-2  ol.cmp-tabs__tablist li:nth-child(2).cmp-tabs__tab.cmp-tabs__tab--active {
    max-width: 181px;
    padding: 5px 20px 3px;
    font: normal normal bold 12px/12px Sora;
  }

  #phase-2  ol.cmp-tabs__tablist li.cmp-tabs__tab.cmp-tabs__tab--active:after {
    height: 4px;
  }

  #pivotal-trial-p2-a #phase-2  ol.cmp-tabs__tablist li:nth-child(2).cmp-tabs__tab.cmp-tabs__tab--active {
    padding-right: 35px;
    padding-left: 35px;
    max-width: 181px;
    width: 100%;
  }
  /* Tab heading styles ends */
  #pivotal-trial-p2-a div#pivotal-section-2  .cmp-container table tr td {
    height: 40px;
    padding-top: 0;
    padding-bottom: 0;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  table  tr.mb-less  td {
    padding-top: 0 !important;
    padding-bottom: 13px;
    height: auto;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  table {
    border-top: 4px solid #250E62;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  table tr th:first-child, #pivotal-trial-p2-a div#pivotal-section-2  table tr td:first-child {
    padding-left: 15px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  table tr th:first-child {
    width: 41.5%;
    padding-right: 5px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  table tr .bold {
    font: normal normal bold 12px/13px Sora;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:last-child {
    /* padding-right: 5px; */
    margin-bottom: 56px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  table tr th:not(:first-child) {
    padding: 0;
    width: 30%;
    text-align: center;
    font: normal normal bold 11px/11px Sora;
    padding: 0 5px;
  }

  #pivotal-trial-p2-a div#pivotal-section-2  table tr th, #pivotal-trial-p2-a div#pivotal-section-2  table tr td {
    font: normal normal normal 12px/13px Sora;
    padding: 13px 0 14px 11px;
  }

  #phase-2  ol.cmp-tabs__tablist li.cmp-tabs__tab.cmp-tabs__tab--active {
    border: 1px solid #250E62;
  }

  #pivotal-trial-p2-a  div#pivotal-tab-section-2,#pivotal-trial-p2-a  div#pivotal-tab-section-3 {
    margin: 24px auto;
  }

  #pivotal-trial-p2-a  div#pivotal-tab-section-2 {
    margin-bottom: 16px;
  }

  #pivotal-trial-p2-a  div#pivotal-tab-section-4 {
    margin-bottom: 24px;
  }

  #pivotal-trial-p2-a .section-2-references ul li.reference-2 {
    margin-right: 0;
  }

  #pivotal-trial-p2-a #pivotal-section-2 .checkmar-callout {
    flex-wrap: nowrap;
    padding-right: 1px;
  }

  #pivotal-trial-p2-a #pivotal-section-2 .checkmar-callout .checkmark-img {
    margin: 0 8px;
    width: 43px;
    flex-basis: 20%;
  }

  #pivotal-trial-p2-a #pivotal-section-2 .checkmar-callout .checkmark-img img {
    width: 43px;
  }

  #pivotal-trial-p2-a #phase-2 .callout-card {
    padding: 12px 14px 12px 10px;
  }

  #pivotal-trial-p2-a #phase-2 .callout-card .callout-text {
    padding-left: 43px;
  }
   #pivotal-trial-p2-a #phase-2 .callout-card .callout-text:before {
    display: block;
} 
  #pivotal-trial-p2-a #phase-2 .callout-card .callout-text p.call-out-text-head {
    font-size: 36px;
  }

  #pivotal-trial-p2-a #pivotal-section-2 .checkmar-callout .callout-content {
    flex-basis: 80%;
  }

  #pivotal-trial-p2-a #phase-2 div#cta-cards-section .cards-container .card.card-2 h3:before {
    top: -30px;
  }

  #pivotal-trial-p2-a div#footer-notes {
    margin: 0 34.5px 98px;
  }

  #pivotal-trial-p2-a div#footer-notes p {
    font: normal normal normal 14px/18px Sora;
  }

  #pivotal-trial-p2-a div#footer-notes p span.italic-font {
    font: italic normal normal 14px/18px Sora;
  }

  #pivotal-trial-p2-a div#footer-notes p span.bold-text {
    font: normal normal bold 14px/18px Sora;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal#capitello-291 ul.section-1-references li:last-child span.italic-font {
    font: italic normal normal 14px/18px Sora;
  }

  #pivotal-trial-p2-a div#pivotal-section-2 .pivotal {
    scroll-margin-top: 150px;
  }

  #pivotal-trial-p2-a  div#pivotal-tab-section-4 ol li:before {
    content: "4";
    position: absolute;
    top: 21px;
    right: 24%;
    font-size: 60%;
  }

  #pivotal-trial-p2-a #phase-2 div#cta-cards-section .cards-container .card.card-1 p.cta-button a {
    padding: 14px 24px;
  }
}



/********************** Mobile-view ends************************/